KuzashiX

  • Content count

    21
  • Joined

  • Last visited

Community Reputation

1 Neutral

About KuzashiX

  • Rank
    Junior Member
  1. Equivalent Exchange v2 (SW Compatible)

    This hasent been updated in 3 years but is there any chance This would be updated to Hamlet?
  2. Puppy princess Musha [DS+DST]

    Question: Why is there a recipe in the refine tab for converting GOLD into rocks? Will deleting the recipe cause problems? Seems unnecessary and its conflicting with another mods recipe i'm playing with.
  3. MemSpikeFix

    I have also noticed that having mem spike Fix and EEv2 on at the same time causes the Vanilla Chests to become invisible after going underground and coming back up.
  4. The wx78

    If this is a map save you have to put it in your C:\Users\Name of Account\Documents\Klei\DoNotStarve\save and the game will load your map
  5. Freezer

    Yes i did do that. Is that a problem? Plus i notice that it says ROG compatible = False does this mean this mod doesn't work with ROG or can i just turn this true. Never Mind I happened to just never test it out on Don't starve without ROG it seem like you had the mod turn off when ROG was on in the Info file. I'm guessing you didn't want this mod to be used in ROG? My bad
  6. Freezer

    Thais Weird i'm running on the very latest version that came out 2 day ago Build 104053 and the crafting for the freezer isnt showing up at all. i also disabled all the mods and just left freezer alone still doesn't show up
  7. Freezer

    After updating to 1.4 the freezer doesn't show up in the food tab
  8. Freezer

    Is 1.2 the Right Version? or is 1.4 the most update. i keep on downloading 1.2
  9. Equivalent Exchange v2 (SW Compatible)

    Was the Nightmare fuel taken out of EE because I cant seem to transmute or research it, even though i was present in previous versions.
  10. Advanced Farming

    Weird The Download is giving me version 1.0 instead of 1.1 Can you please fix this
  11. Friendly Slurper

    Not Sure if it suppose to be there or not but why are you able to attack the Slurper and they attack back at you.
  12. Equivalent Exchange v2 (SW Compatible)

    Hmm thats awkward mines fixed after updating. Did you empty your mods folder only leaving EE in the folder instead of just disabling all the mods.
  13. Equivalent Exchange v2 (SW Compatible)

    Hey Slientdarkness1 what rev. are you running right now that makes the crash happen?
  14. Equivalent Exchange v2 (SW Compatible)

    Lol I am soo sorry i got it to work, it was something that was with the build not being up to date that why 2.6.0 worked but not 2.6.1 and up it is because this instance of the game has not been updated since a hot fix was applied. Again i am sorry its because of me running a copied game onto my desktop from my steam files. Sorry for the inconvenience
  15. Equivalent Exchange v2 (SW Compatible)

    I did everything as you told and the error still occurs. Yes i am using the DLC however i also tested the mod without the dlc turned on and the problem still occurs. Also i am not using a controller i use regular mouse and keyboard. btw the mod worked perfectly fine on 2.6.0 then stopped working on 2.6.1 and forward. Perhaps a change made in the versions causes this? Edit: Is it really a problem with my game? works fine without the mod on though